*{
	margin: 0 auto;
	padding: 0;
	box-sizing: border-box;

}

body{
	width: 100%;
	background-color: #3E4D58;
}

.container{
	width: 80%;
	background-color: white;
}

header{
	background-color: black;
	height: 240px;
	overflow: hidden;
	width: 100%;
}

h1{
	color: black;
	text-shadow: 0.2px 0.5px white;
	font-size: 80px;
	text-align: center;
	line-height: 240px;

}

section{
	display: block;
	margin-top:200px;
}

article{
	width: 100%;
	text-align: center;
	align-content: center;
	align-items: center;
	padding: 10px;
}

img{
	
	padding: 18px;
	width: 100%;
	margin: auto;
	text-align: center;
}

.text{
	font-size: 30px;
	color: blue;
}

.abril{
	margin-bottom: 120px;
}

.abril, .mayo{
	border:solid 1px grey;
}


@media screen and (max-width: 700px){
	h1{
		font-size: 35px;
	}
}

@media screen and (max-width: 570px){
	h1{
		font-size: 25px;
	}
}